import Request from '../common/request.js';
let request = new Request().http
 
 
 
 export function getPackagCateList(data) {
 	 return request('/app/package/getPackagCateList',data,'GET');
 }
 export function getPackageList(data) {
 	 return request('/app/package/getPackageList',data,'GET');
 }
 export function getPackageById(data) {
 	 return request('/app/package/getPackageById',data,'GET');
 }
 export function getPackageDoctorList(data) {
 	 return request('/app/package/getPackageDoctorList',data,'GET');
 }
 export function getNewOrderByPackageId(data) {
 	 return request('/app/packageOrder/getNewOrderByPackageId',data,'GET');
 }
 export function getIcdNameByPackageId(data) {
 	 return request('/app/package/getIcdNameByPackageId',data,'GET');
 }